<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$cedula=$_REQUEST["c"];
$c=$_REQUEST["id"];
$p=$_REQUEST["p"];
// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.


mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");

// Para tomar los datos del alumno
$sql = "SELECT id_alumno FROM alumnos WHERE cedula='$cedula'";
$rs = mysql_query($sql, $cn) or die(mysql_error());
$row = mysql_fetch_assoc($rs);
$id_alumno= $row["id_alumno"];

$query_menciones = "SELECT carreras_alumno.turno,turnos.turno as nombre_turno FROM carreras_alumno,turnos WHERE carreras_alumno.turno=turnos.codigo and carreras_alumno.id_carrera='$c' and carreras_alumno.pensum='$p' and carreras_alumno.id_alumno='$id_alumno'";
$rst_menciones = mysql_query($query_menciones, $cn) or die(mysql_error());
// echo $query_menciones;
// $row_menciones = mysql_fetch_assoc($rst_menciones);
$totalRows_menciones = mysql_num_rows($rst_menciones);  

if($totalRows_menciones >=0)
{
	
	$code=0;
	while($mencion = mysql_fetch_assoc($rst_menciones))
		{
		    
			
			$array_select1[$code] = $mencion["turno"];		
			$array_select2[$code]=  $mencion["nombre_turno"];		
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_select2);$i++){
	echo "<option value=".$array_select1[$i].">".$array_select2[$i]."</option>";
}

?>